# Generated by Django 4.1.4 on 2022-12-16 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("audiofiles", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="audiofile",
            name="file",
            field=models.FileField(null=True, upload_to="audiofiles/audio"),
        ),
    ]
